Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008803 [DCSS] Bug Report text always 2014-07-16 20:51 2014-08-20 20:46
Reporter wheals View Status public  
Assigned To doy
Priority normal Resolution done  
Status closed   Product Branch 0.15 ancient branch
Summary 0008803: Swapping from from a vamp weapon to itself gives two prompts, no action
Description
a - a +0 vampiric eveningstar (weapon)
Really wield a - a +0 vampiric eveningstar?
Really unwield a - a +0 vampiric eveningstar?
You are already wielding that!


I can't see why this is happening based on wield_weapon() in item_use.cc.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0026890)
doy (developer)
2014-08-02 09:14

Fixed in 087d792, thanks!

- Issue History
Date Modified Username Field Change
2014-07-16 20:51 wheals New Issue
2014-07-16 20:52 wheals Description Updated
2014-08-02 09:14 doy Note Added: 0026890
2014-08-02 09:14 doy Status new => resolved
2014-08-02 09:14 doy Fixed in Branch => 0.15 development branch
2014-08-02 09:14 doy Resolution open => done
2014-08-02 09:14 doy Assigned To => doy
2014-08-20 20:46 wheals Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker